1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

x11 und andere Dinge

Dieses Thema im Forum "Grafikbearbeitung & Layout" wurde erstellt von Matifou, 23.03.06.

  1. Matifou

    Matifou Gast

    hallo,

    habe mir heute gimp runtergeladen und wollte es installieren. dann fand ich heraus, dass ich dafür auch x11 brauche. habe mir dies ebenso runtergeladen. bei der installation von x11 sagt mir mein mini nun, dass ich ein zielvolume für x11 auswählen soll und das um die 90MB freier speicher benötigt wird. habe noch 53GB platz, aber der rechner sagt mir jetzt, dass ich x11 nicht auf dem volume installieren kann, weil bereits neuere software auf dem computer installiert ist. als zielvolume ist mac hd ausgewählt. woran liegt es, was habe ich falsch gemacht?

    gruß mati
     
  2. m00gy

    m00gy Gast

    Oh, ich glaube, da gab es schon ein paar Nachfragen zu. Vorschlag: Installier das X11, dass auf der Mac OS X Installations DVD mit dabei ist - damit dürfte es funktionieren.
     
  3. Matifou

    Matifou Gast

    danke für die antwort, sollte ich dann das gerade installierte x11 deinstallieren oder ist das egal? bin noch nicht so lange mac-user und ein wenig aufgeschmissen. habe auch auf der installations-cd nicht die gleiche x11 datei bezeichnung gefunden, wie angegeben.

    gruß antje
     
  4. m00gy

    m00gy Gast

    Wirf mal die Mac OS X Installations CD ein. Da gibt es doch irgendwo die Möglichkeit "nur gebundlete/zusätzliche Software installieren" oder so auszuwählen. Das benutzt Du und dann müsstest Du X11 auswählen können. Das momentan installierte X11 würde ich erstmal drauf lassen, dürfte sich eigentlich nicht in die Quere kommen...

    btw:
    Wenn ich Deinen ersten Post richtig verstanden habe, ist X11 doch auch gar nicht intsalliert worden, oder? er hat die Installation doch verweigert...
     
  5. Matifou

    Matifou Gast

    habe es jetzt von der installations-cd installiert. hat auch funktioniert. dann habe ich einen neustart gemacht, weil ich die meldung beim start von gimp bekam, dass x11 required ist und es deshalb failed. nach dem neustart sagt mir eine meldung aber immer noch, failed.... gimp requires x11. woran liegt es jetzt denn?

    gruß antje
     

Diese Seite empfehlen